
ul.sub-menu li span a{width:100%;border-radius:0px;width:100%;padding:0px !important;background-image:none; color:#FFFFFF;}
ul.site-menu li {padding:0px;line-height:30px;background-image:none;background-color:transparent;}
.site-menu,ul.horizontal.site-menu{margin:0px; padding:0; height:auto; width:100%; display:block; background-image:url(/css/menu/3/menuback.png);}
ul.site-menu li a{float:left; display:block; color:rgb(255,255,255); text-decoration:none;line-height:30px;}
.site-menu li a span{float:left; display:block;}
.site-menu li span a{padding:4px 10px !important;}
.site-menu li a:hover{background-image:url(/css/menu/3/active.png); color:rgb(255,255,255); background-color:transparent;}
.site-menu li a:hover span{background-color:#2C2C2C;}
.site-menu li a:hover{ background-repeat:repeat-x;color:#FFFFFF;}
.site-menu li.selected-menu-item a{ background-image:url(/css/menu/3/selected.png);background-repeat:repeat-x;}
ul.horizontal.site-menu li span a,ul.horizontal.site-menu li span span {font-weight:normal; }
ul.site-menu ul.sub-menu { left:-10000px;box-shadow:none !important;}
ul.horizontal.site-menu li.sub-parent:hover { background-color:transparent ;background-image:url(/css/menu/3/active.png);}
ul.horizontal.site-menu li.sub-parent:hover ul {left: 0px;top: 39px;box-shadow:2px 2px 4px #000000 !important;padding-right:0px;*left:-40px;}
ul.site-menu ul.sub-menu li span a{width:100%;color:#FFFFFF;line-height:30px;background-image:none;}
ul.site-menu ul.sub-menu li span a:hover{width:100%;color:#FFFFFF;text-decoration:none;}
ul.horizontal.site-menu li.sub-parent:hover { background-color:transparent; }
ul.site-menu ul.sub-menu li {border:0px solid #737373;width:100%;padding:5px !important;line-height:normal;background-image:none;background-color:#000000 !important;}
ul.site-menu ul.sub-menu li:hover {background-color:#747474 !important;}
ul.site-menu li.menu-separator {width:1px;height:100%;background-color:#333; }
ul.site-menu ul.sub-menu li.menu-separator { background-color:#333; padding:0px 5px 0px 5px !important;}
*ul.horizontal.site-menu li.sub-parent:hover ul li.menu-separator,ul.site-menu ul.sub-menu li { *width:200px;max-width:250px;}